@import url(//fonts.googleapis.com/css?family=Arvo:400,700);
* {
font-family: 'Arvo', serif;
}
body {
	background-color: #ffffff /*{body|background-colour}*/;
	background-image: none /*{body|background-image}*/;
	background-attachment: fixed;
	background-size: cover;
}
a, a:hover {
	color: rgba(88, 142, 204, 1) /*{body|link-colour}*/;
}
.logo {
	max-width:100%;
}
#main-content {
	background: white;
	padding-top: 15px;
}
.wrapper-header,.navbar .container,.thumbnail {
	background: transparent;
}
.navbar {
	margin-bottom: 0;
	background-color: #8bb700 /*{header|menu-background-colour}*/;
	border-color: transparent;
}
.navbar-default .navbar-nav > li > a {
	font-size: 14px;
}
.navbar-default .navbar-nav > li > a, .navigation-list li a, .navbar-default .navbar-nav > li > a:hover,.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,.navigation-list li:hover a, .navbar-nav .dropdown-menu > li > a {
	color: #ffffff /*{header|menu-link-colour}*/;
}
.wrapper-header {
	padding-top: 20px;
	background-color:  /*{header|background-colour}*/;
}
 .wrapper-footer .nav > li > a:hover, .wrapper-footer .nav > li > a:focus {
	background-color: rgba(0,0,0,0.1) ;
}
.wrapper-footer {
	background-color:  /*{footer|background-colour}*/;
}
.wrapper-footer p, .wrapper-footer h1, .wrapper-footer h2, .wrapper-footer h3, .wrapper-footer h4, .wrapper-footer h5,  .wrapper-footer address {
	color: #222222 /*{footer|text-colour}*/;
}
.wrapper-footer a, .wrapper-footer a:hover, .wrapper-footer a:active {
	color: #8bb700 /*{footer|link-colour}*/;
}
.wrapper-footer hr {
	border:none;
}
.panel-default > .panel-heading {
	background-color: #8bb700 /*{body|panel-colour}*/;
	border-color: #8bb700 /*{body|panel-colour}*/;
	color: #ffffff /*{body|panel-text-colour}*/;
}
.btn-primary {
  color: #FFFFFF;
  background-color: #8bb700 /*{buttons|primary-colour}*/;
  border-color: #8bb700 /*{buttons|primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #FFFFFF;
  background-color: #8bb700 /*{buttons|primary-colour}*/;
  border-color: #8bb700 /*{buttons|primary-colour}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #8bb700 /*{buttons|primary-colour}*/;
  border-color: #8bb700 /*{buttons|primary-colour}*/;
}
.btn-default {
  color: #FFFFFF;
  background-color: #8bb700 /*{buttons|primary-colour}*/;
  border-color: #8bb700 /*{buttons|primary-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #FFFFFF;
  background-color: #8bb700 /*{buttons|primary-colour}*/;
  border-color: #8bb700 /*{buttons|primary-colour}*/;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #8bb700 /*{buttons|primary-colour}*/;
  border-color: #8bb700 /*{buttons|primary-colour}*/;
}
.btn-success {
  color: #FFFFFF;
  background-color: rgba(88, 142, 204, 1) /*{buttons|secondary-colour}*/;
  border-color: rgba(88, 142, 204, 1) /*{buttons|secondary-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #FFFFFF;
  background-color: rgba(88, 142, 204, 1) /*{buttons|secondary-colour}*/;
  border-color: rgba(88, 142, 204, 1) /*{buttons|secondary-colour}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: rgba(88, 142, 204, 1) /*{buttons|secondary-colour}*/;
  border-color: rgba(88, 142, 204, 1) /*{buttons|secondary-colour}*/;
}